@charset "UTF-8";
/* default.css */

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	height: 100%;
	color: #ffffff;
	background: #6b6b6f;
}

/* default links */

a {
	text-decoration: underline;
	outline: none;
}

a:link {
	color: #54b7f7;	
}

a:visited {
	color: #54b7f7;	
}

a:active {
	color: #54b7f7;	
}

a:hover {
	color: #ffffff;
}

img {
	border: 0px;
}

/* default positioning */

#websiteOverlay {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: center;
	z-index: 1;
}

#websiteDisplay {
	display: block;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 980px;
	position: relative;
	text-align: left;
}

#websiteContent {
	display: block;
	position: absolute;
}

/* */

#header {
	width: 980px;
	background: #ffffff;
	height: 130px;
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../img/layout/header-bg.gif) top left repeat-x;
}

/* logo / by-at */

#logo{
	position: absolute;
	top: 34px;
	left: 47px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#by-at{
	position: absolute;
	top: 28px;
	right: 38px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/* navigation */

#nav {
	width: 980px;
	height: 30px;
	line-height: 30px;
	color: #000000;
	background: #ffffff;
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
	font-size: 13px;
}

#nav ul {
	padding: 0px 0px 0px 18px;
	margin: 0px 0px 0px 0px;
	list-style: none;
}

#nav ul li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	display: inline;
}

#nav ul li a {
	padding: 0px 20px 0px 20px;
	margin: 0px 0px 0px 0px;
	display: block;
	color: #000000;
	text-decoration: none;
}

#nav ul li a.sel {
	color: #2992e8;
}

/* flyouts */

#nav ul li ul { 
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	left: auto;
	height: auto;
	display: none;
	width: 200px;
	background: #333333;
	line-height: normal;
}

#nav ul li:hover > ul { 
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	z-index: 0;
}

#nav ul li:hover, #nav ul li.hover { 
	background: #eeeeee;
}

#nav ul li ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 20px;
	line-height: 20px;
	display: block;
	float: none;
	_height: 0;
}

#nav ul li ul li a {
	display: block;
}

#nav ul li ul li ul {
	position: relative;
	margin: 0px 0px 0px 0px;
	display: none;
	left: 200px;
	top: -20px;
}

/* billboard */

#billboard {
	width: 980px;
	height: 440px;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/* */

#content {
	width: 980px;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #222222;
}

#content #left a.image, #content #right a.image {
	position: relative;
	display: block;
	text-decoration: none;
}

#content #left a.image img, #content #right a.image img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90); 
	opacity: .9;
}

#content #left a.image div.hover, #content #right a.image div.hover {
	width: 30px;
	height: 30px;
	position: absolute;
	display: none;
	z-index: 1000;
	top: 0;
	right: 0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../img/layout/magnify.png) left top no-repeat;
}

#content #left a.image:hover div.hover, #content #right a.image:hover div.hover {
	display: block;
}

#content #left a.image:hover img, #content #right a.image:hover img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100); 
	opacity: 1;
}

#content #left {
	width: 170px;
	display: inline;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 15px 40px 30px 40px;
}

	#content.internal #left {
		padding: 40px 40px 30px 40px;
	}

	#content #left h2 {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 8px 0px;
		font-size: 11px;
		font-weight: normal;
		text-transform: uppercase;
		text-align: right;
		line-height: 21px;
		letter-spacing: .03em;
	}

#content #center {
	width: 440px;
	display: inline;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 30px 20px 15px 20px;
}

	#content.internal #center {
		padding: 40px 20px 15px 20px;
	}

	#content #center h1 {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		font-size: 15px;
		line-height: 22px;
		font-weight: normal;
		text-transform: uppercase;
		color: #54b7f7;	
	}
	
	#content #center p {
		margin: 0px 0px 15px 0px;
		padding: 0px 0px 0px 0px;
		line-height: 22px;
	}
	
	#content #center ul {
		margin: 0px 24px 15px 24px;
		padding: 0px 0px 0px 0px;
		line-height: 22px;
	}
		
		#content #center ul.arrows {
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			width: 440px;
			font-size: 14px;
			text-transform: uppercase;
			line-height: normal;
			list-style: none;
		}
		
		ul.arrows li {
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			float: left;
		}
		
		ul.arrows li a {
			display: block;
			padding: 4px 18px 4px 18px;
			color: #aaaaaa;
			text-decoration: none;
			background: url(../img/layout/arrow-left.gif) center left no-repeat;
		}
		
		ul.arrows li a:hover {
			color: #ffffff;
		}
		
		ul.arrows li.next {
			float: right;
		}
		
		ul.arrows li.next a {
			background: url(../img/layout/arrow-right.gif) center right no-repeat;
		}
		
	#content #center #gallery ul {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		list-style: none;
	}
	
	#content #center #gallery ul li {
		margin: 0px 5px 5px 0px;
		padding: 0px 0px 0px 0px;
		float: left;
	} 
	
	#content #center #gallery ul li img {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		float: left;
	} 
	
	#content #center #gallery ul li a {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		display: block;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		filter: alpha(opacity=80); 
		opacity: .8;
		zoom: 1; 
	} 
	
	#content #center #gallery ul li a:hover {
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100); 
		opacity: 1;
	} 
	
#content #right {
	width: 170px;
	display: inline;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 15px 40px 30px 40px;
}

	#content.internal #right {
		padding: 40px 40px 30px 40px;
	}

	#content #right h2 {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 8px 0px;
		font-size: 11px;
		font-weight:normal;
		text-transform: uppercase;
		line-height: 21px;
		letter-spacing: .03em;
	}
	
	#content #left p, #content #right p {
		font-size: 10px;
		color: #919191;
		line-height: 20px;
	}

#footer {
	color: #b7b7b7;
	width: 980px;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #393939 url(../img/layout/footer-bg.gif) top left no-repeat;
}

	#footer .col {
		width: 170px;
		display: inline;
		float: left;
		line-height: 24px;
		margin: 0px 0px 0px 0px;
		padding: 50px 40px 30px 40px;
	}
	
	#footer .col_mid {
		width: 200px;
		display: inline;
		float: left;
		line-height: 24px;
		margin: 0px 0px 0px 0px;
		padding: 50px 20px 30px 20px;
	}
	
		#footer .col h3, #footer .col_mid h3{
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			font-weight:normal;
			text-transform: uppercase;
			color: #ffffff;
		}
	
		#footer .col p, #footer .col_mid p{
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
		}
	
		#footer .col p a {
			color: #ffffff;
			text-decoration: underline;
		}
		
		#footer .col_mid p a{
			color: #b7b7b7;
			text-decoration: underline;
		}
		
		#footer .col_mid p a:hover {
			color: #ffffff;
		}

/* */

.clear {
	clear: both;
	margin-top: -1px;
	height: 1px;
	overflow: hidden;
} 


/*

-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100); 
opacity: 1;
zoom: 1; /* to make transparency work in IE

*/